<?php 

    require_once("connection.php");

    if(isset($_POST['update']))
    {
        $UserID = $_GET['ID'];
		$UserAddress = $_POST['address'];
        $UserName = $_POST['name'];
        $UserAtype = $_POST['type'];
        $UserAnumber = $_POST['number'];
		$UserDooa = $_POST['date'];
		$UserDebit = $_POST['debit'];
		$UserCredit = $_POST['credit'];
		$UserAbalance = $_POST['available'];
		$UserCbalance = $_POST['closing'];
		$UserAob = $_POST['opening'];
		$UserScode = $_POST['swift'];
		$UserNok = $_POST['kin'];

        $query = " update records13 set User_Address = '".$UserAddress."', User_Name = '".$UserName."', User_Atype='".$UserAtype."', User_Anumber='".$UserAnumber."', User_Dooa='".$UserDooa."', User_Debit='".$UserDebit."', User_Credit='".$UserCredit."', User_Abalance='".$UserAbalance."', User_Cbalance='".$UserCbalance."', User_Aob='".$UserAob."', User_Scode='".$UserScode."', User_Nok='".$UserNok."' where User_ID='".$UserID."'";
        $result = mysqli_query($con,$query);

        if($result)
        {
            header("location:acc14.php");
        }
        else
        {
            echo ' Please Check Your Query ';
        }
    }
    else
    {
        header("location:acc14.php");
    }


?>